{
  "name": "@metahkg/react-captcha",
  "version": "3.0.2",
  "description": "React Component Wrapper for Google reCAPTCHA and Cloudflare Turnstile",
  "main": "lib/index.js",
  "module": "lib/esm/index.js",
  "directories": {
    "lib": "lib/"
  },
  "scripts": {
    "build": "rm -rf lib && npm run build:cjs && npm run build:esm",
    "build:cjs": "babel src --out-dir lib",
    "build:esm": "cross-env BABEL_ENV=esm babel src --out-dir lib/esm && cp src/index.d.ts lib/index.d.ts && cp src/index.d.ts lib/esm/index.d.ts",
    "prepare": "npm run build",
    "pretty": "prettier --write src/*.js ./*.js test/*.js",
    "lint": "eslint ./",
    "lint:fix": "eslint ./ --fix",
    "test": "cross-env BABEL_ENV=development jest"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/dozoisch/react-google-recaptcha.git"
  },
  "keywords": [
    "react",
    "react-component",
    "captcha",
    "recaptcha",
    "google-recaptcha"
  ],
  "author": "Hugo Dozois <hugo@dozoisch.com>",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/dozoisch/react-google-recaptcha/issues"
  },
  "homepage": "https://github.com/dozoisch/react-google-recaptcha",
  "peerDependencies": {
    "react": ">=16.4.1"
  },
  "devDependencies": {
    "@babel/cli": "^7.19.3",
    "@babel/core": "^7.19.6",
    "@babel/preset-env": "^7.19.4",
    "@babel/preset-react": "^7.18.6",
    "@testing-library/react": "^13.4.0",
    "cross-env": "^7.0.3",
    "eslint": "^8.26.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-react": "^7.31.10",
    "jest": "^29.2.2",
    "jest-environment-jsdom": "^29.2.2",
    "prettier": "^2.7.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "dependencies": {
    "prop-types": "^15.5.0",
    "react-async-script": "^1.2.0"
  }
}
